Subject: [Banana] Banana draft charter

From: Juliusz Chroboczek <[email-masked]>
Date: Wed, 29 Mar 2017 17:33:50 -0500

Dear Margaret,

The draft charter does not say whether aggregating links that are not
co-located is required.  Is BANANA only about links colocated at a single
router (say, a single CPE that speaks both ADSL and 4G) or whether
multiple independent routers should be supported (an ADSL CPE and a 4G
modem that are on the same link, or even separated by an IP router).

-- Juliusz